<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">

	<title>Gallery</title>

	<link rel="stylesheet" type="text/css" href="./assets/css/bootstrap.min.css">

	<link rel="stylesheet" type="text/css" href="./assets/css/style3.css">

	<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css?family=Poppins&display=swap" rel="stylesheet">

	<!-- font awesome -->
	<script src="https://kit.fontawesome.com/23408e23c5.js" crossorigin="anonymous"></script>
</head>
<body>

	<div class="landingPage">


		<div class="navnavnav">

			<div class="logo">Planner
			</div>

			<input type="checkbox" id="chk">
			<label for="chk" class="showMenuBtn">
				<i class="fas fa-ellipsis-v"></i>
			</label>

			<ul class="menu">
				<a href="index.html">Home</a>
				<a href="about.html">About</a>
				<a href="#">Gallery</a>
				<a href="contact.html">Contact</a>

				<label for="chk" class="hideMenuBtn">
					<i class="fas fa-times"></i>
				</label>
			</ul>
		</div>

		<!-- <div class="wrapper1"> -->
		<div class="container wrapper1">
			<div class="row" id="mainArticle">
				<div class="col">
					<div class="carousel slide img-fluid" data-ride="carousel" id="myCarousel">

						<!-- indicators dot nov -->
            <!-- <ul class="carousel-indicators">
              <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
              <li data-target="#myCarousel" data-slide-to="1"></li>
          </ul>  -->

          <!-- wrapper for slides -->
          <div class="carousel-inner">
          	<div class="carousel-item  active">
          		<img src="./assets/images/bg1.jpg" class="d-block w-100 img-fluid" alt="">
                <!-- <div class="carousel-caption">
                  <h1>any text</h1>
              </div> -->
          </div>
          <div class="carousel-item">
          	<img src="./assets/images/photo4.jpg" class="d-block w-100 img-fluid" alt="">
               <!--  <div class="carousel-caption">
                  <h1>any text</h1>
              </div> -->
          </div>
          <div class="carousel-item">
          	<img src="./assets/images/photo5.jpg" class="d-block w-100 img-fluid" alt="">
               <!--  <div class="carousel-caption">
                  <h1>any text</h1>
              </div> -->
          </div>
          <div class="carousel-item">
          	<img src="./assets/images/photo6.jpg" class="d-block w-100 img-fluid" alt="">
               <!--  <div class="carousel-caption">
                  <h1>any text</h1>
              </div> -->
          </div>
      </div>

      <!-- controls for next and previous buttons -->
      <a class="carousel-control-prev" href="#myCarousel" data-slide="prev">
      	<span class="carousel-control-prev-icon" aria-hidden="true"></span>
      	<span class="sr-only">Previous</span>
      </a>
      <a class="carousel-control-next" href="#myCarousel" data-slide="next">
      	<span class="carousel-control-next-icon" aria-hidden="true"></span>
      	<span class="sr-only">Next</span>
      </a>


  </div>
</div>
</div>
</div>
<!-- </div> -->



<!-- <div class="wrapper2"> -->
<div class="container wrapper2 mt-2" id="extraPad">
	<div class="card-deck">
		<div class="card">
			<div class="card-body">
				<img src="./assets/images/photo4.jpg" class="card-img-top img-fluid" alt="">
				<h3 class="card-title text-center mt-2">Minimalist</h3>
				<!-- <h5 class="card-subtitle"> -->
				</div>
			</div>
			<div class="card">
				<div class="card-body">
					<img src="./assets/images/photo5.jpg" class="card-img-top img-fluid" alt="">
					<h3 class="card-title text-center mt-2">Tight schedule</h3>
					<!-- <h5 class="card-subtitle"> -->
					</div>
				</div>
				<div class="card">
					<div class="card-body">
						<img src="./assets/images/photo6.jpg" class="card-img-top img-fluid" alt="">
						<h3 class="card-title text-center mt-2">Or it's just your job</h3>
						</div>
					</div>
				</div>
			</div>
		<!-- </div> -->





			<footer class="socialMedia">
				<ul>
					<a href="#"><i class="fab fa-facebook-square"></i></a>
					<a href="#"><i class="fab fa-twitter"></i></a>
					<a href="#"><i class="fab fa-instagram"></i></a>
				</ul>
			</footer>

		</div>



		<script type="text/javascript" src="./assets/js/jquery-3.4.1.min.js"></script>
		<script type="text/javascript" src="./assets/js/popper.min.js"></script>
		<script type="text/javascript" src="./assets/js/bootstrap.min.js"></script>
	</body>
	</html>